# Uses of Class
org.eclipse.emf.cdo.spi.common.revision.CDOIDMapper

Packages that use CDOIDMapper
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOIDMapper in org.eclipse.emf.spi.cdo

Constructors in org.eclipse.emf.spi.cdo with parameters of type CDOIDMapper
Modifier
Constructor
Description
``
`PostCommitReferenceAdjuster(CDOIDProvider idProvider, CDOIDMapper idMapper)`